RubyGems Navigation menu

dm-validations-ext 0.0.1

DataMapper plugin providing better error messages handling.

Versiones:

  1. 0.0.2 - March 18, 2011 (9 KB)
  2. 0.0.1 - October 25, 2010 (10 KB)

dependencias de Runtime (1):

dependencias de Development (2):

Autores:

  • Piotr Solnica

Administradores:

E864e5088627498df8f9b911a9bc3219

SHA 256 checksum:

d9878521a95ec23da5968202ed23b223f06410ddc6046082b13ae4df93cba0ee

Total downloads 5.531

Para esta versión 2.511

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Enlaces: